-- 基础信息
base_info = {
	group_id = 133307033
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 33005, gadget_id = 70330409, pos = { x = -2049.004, y = -36.089, z = 5497.010 }, rot = { x = 0.000, y = 353.741, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 33012, gadget_id = 70330409, pos = { x = -2084.583, y = -25.236, z = 5591.559 }, rot = { x = 1.458, y = 4.359, z = 20.819 }, level = 32, area_id = 27 },
	{ config_id = 33013, gadget_id = 70330409, pos = { x = -2074.970, y = -28.108, z = 5629.912 }, rot = { x = 32.291, y = 3.819, z = 7.313 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 33005, 33012, 33013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
